﻿<?xml version='1.0' encoding='UTF-8'?>
<Project Type="Project" LVVersion="20008000">
	<Item Name="我的电脑" Type="My Computer">
		<Property Name="IOScan.Faults" Type="Str"></Property>
		<Property Name="IOScan.NetVarPeriod" Type="UInt">100</Property>
		<Property Name="IOScan.NetWatchdogEnabled" Type="Bool">false</Property>
		<Property Name="IOScan.Period" Type="UInt">10000</Property>
		<Property Name="IOScan.PowerupMode" Type="UInt">0</Property>
		<Property Name="IOScan.Priority" Type="UInt">9</Property>
		<Property Name="IOScan.ReportModeConflict" Type="Bool">true</Property>
		<Property Name="IOScan.StartEngineOnDeploy" Type="Bool">false</Property>
		<Property Name="server.app.propertiesEnabled" Type="Bool">true</Property>
		<Property Name="server.control.propertiesEnabled" Type="Bool">true</Property>
		<Property Name="server.tcp.enabled" Type="Bool">false</Property>
		<Property Name="server.tcp.port" Type="Int">0</Property>
		<Property Name="server.tcp.serviceName" Type="Str">我的电脑/VI服务器</Property>
		<Property Name="server.tcp.serviceName.default" Type="Str">我的电脑/VI服务器</Property>
		<Property Name="server.vi.callsEnabled" Type="Bool">true</Property>
		<Property Name="server.vi.propertiesEnabled" Type="Bool">true</Property>
		<Property Name="specify.custom.address" Type="Bool">false</Property>
		<Item Name="依赖关系" Type="Dependencies"/>
		<Item Name="程序生成规范" Type="Build"/>
	</Item>
	<Item Name="MT-U808-AB234" Type="RT PXI Chassis">
		<Property Name="alias.name" Type="Str">MT-U808-AB234</Property>
		<Property Name="alias.value" Type="Str">192.168.5.102</Property>
		<Property Name="CCSymbols" Type="Str">TARGET_TYPE,RT;OS,Linux;CPU,x64;</Property>
		<Property Name="host.ResponsivenessCheckEnabled" Type="Bool">true</Property>
		<Property Name="host.ResponsivenessCheckPingDelay" Type="UInt">5000</Property>
		<Property Name="host.ResponsivenessCheckPingTimeout" Type="UInt">1000</Property>
		<Property Name="host.TargetCPUID" Type="UInt">9</Property>
		<Property Name="host.TargetOSID" Type="UInt">19</Property>
		<Property Name="target.cleanupVisa" Type="Bool">false</Property>
		<Property Name="target.FPProtocolGlobals_ControlTimeLimit" Type="Int">300</Property>
		<Property Name="target.getDefault-&gt;WebServer.Port" Type="Int">80</Property>
		<Property Name="target.getDefault-&gt;WebServer.Timeout" Type="Int">60</Property>
		<Property Name="target.IOScan.Faults" Type="Str"></Property>
		<Property Name="target.IOScan.NetVarPeriod" Type="UInt">100</Property>
		<Property Name="target.IOScan.NetWatchdogEnabled" Type="Bool">false</Property>
		<Property Name="target.IOScan.Period" Type="UInt">10000</Property>
		<Property Name="target.IOScan.PowerupMode" Type="UInt">0</Property>
		<Property Name="target.IOScan.Priority" Type="UInt">0</Property>
		<Property Name="target.IOScan.ReportModeConflict" Type="Bool">true</Property>
		<Property Name="target.IsRemotePanelSupported" Type="Bool">true</Property>
		<Property Name="target.RTCPULoadMonitoringEnabled" Type="Bool">true</Property>
		<Property Name="target.RTDebugWebServerHTTPPort" Type="Int">8001</Property>
		<Property Name="target.RTTarget.ApplicationPath" Type="Path">/c/ni-rt/startup/startup.rtexe</Property>
		<Property Name="target.RTTarget.EnableFileSharing" Type="Bool">true</Property>
		<Property Name="target.RTTarget.IPAccess" Type="Str">+*</Property>
		<Property Name="target.RTTarget.LaunchAppAtBoot" Type="Bool">false</Property>
		<Property Name="target.RTTarget.VIPath" Type="Path">/home/lvuser/natinst/bin</Property>
		<Property Name="target.server.app.propertiesEnabled" Type="Bool">true</Property>
		<Property Name="target.server.control.propertiesEnabled" Type="Bool">true</Property>
		<Property Name="target.server.tcp.access" Type="Str">+*</Property>
		<Property Name="target.server.tcp.enabled" Type="Bool">false</Property>
		<Property Name="target.server.tcp.paranoid" Type="Bool">true</Property>
		<Property Name="target.server.tcp.port" Type="Int">3363</Property>
		<Property Name="target.server.tcp.serviceName" Type="Str">Main Application Instance/VI Server</Property>
		<Property Name="target.server.tcp.serviceName.default" Type="Str">Main Application Instance/VI Server</Property>
		<Property Name="target.server.vi.access" Type="Str">+*</Property>
		<Property Name="target.server.vi.callsEnabled" Type="Bool">true</Property>
		<Property Name="target.server.vi.propertiesEnabled" Type="Bool">true</Property>
		<Property Name="target.WebServer.Config" Type="Str">Listen 8000

NI.ServerName default
DocumentRoot "$LVSERVER_DOCROOT"
TypesConfig "$LVSERVER_CONFIGROOT/mime.types"
DirectoryIndex index.htm
WorkerLimit 10
InactivityTimeout 60

LoadModulePath "$LVSERVER_MODULEPATHS"
LoadModule LVAuth lvauthmodule
LoadModule LVRFP lvrfpmodule

#
# Pipeline Definition
#

SetConnector netConnector

AddHandler LVAuth
AddHandler LVRFP

AddHandler fileHandler ""

AddOutputFilter chunkFilter


</Property>
		<Property Name="target.WebServer.Enabled" Type="Bool">false</Property>
		<Property Name="target.WebServer.LogEnabled" Type="Bool">false</Property>
		<Property Name="target.WebServer.LogPath" Type="Path">/c/ni-rt/system/www/www.log</Property>
		<Property Name="target.WebServer.Port" Type="Int">80</Property>
		<Property Name="target.WebServer.RootPath" Type="Path">/c/ni-rt/system/www</Property>
		<Property Name="target.WebServer.TcpAccess" Type="Str">c+*</Property>
		<Property Name="target.WebServer.Timeout" Type="Int">60</Property>
		<Property Name="target.WebServer.ViAccess" Type="Str">+*</Property>
		<Property Name="target.webservices.SecurityAPIKey" Type="Str">PqVr/ifkAQh+lVrdPIykXlFvg12GhhQFR8H9cUhphgg=:pTe9HRlQuMfJxAG6QCGq7UvoUpJzAzWGKy5SbZ+roSU=</Property>
		<Property Name="target.webservices.ValidTimestampWindow" Type="Int">15</Property>
		<Item Name="791(HOST).vi" Type="VI" URL="../791(HOST).vi"/>
		<Item Name="FPGA终端" Type="FPGA Target">
			<Property Name="AutoRun" Type="Bool">false</Property>
			<Property Name="configString.guid" Type="Str">{0361F0A5-80C9-4E3A-B2D8-B3AFD226A98A}resource=/crio_模块1/SubItemFIFOTimeoutBooleanR3_UNIQUE_2569;0{0D90F1C2-7324-4BEC-8D1A-BF2DCDD183FA}cRIO Subresource{0FE29E70-C39C-4F22-9E77-90D553A84AED}resource=/crio_模块1/ChannelListChan_UNIQUE_1487;0{11B9F3F1-5544-4C04-AA8C-8E1EF07BDB0E}resource=/crio_模块1/DIO7_UNIQUE_275;0;ReadMethodType=bool;WriteMethodType=bool{134B6F81-EA45-4BE3-B4FB-1FE636B3C541}ArbitrationForOutputData=NeverArbitrate;ArbitrationForOutputEnable=NeverArbitrate;NumberOfSyncRegistersForOutputData=1;NumberOfSyncRegistersForOutputEnable=1;NumberOfSyncRegistersForReadInProject=Auto;resource=/System Trigger;0;ReadMethodType=bool;WriteMethodType=bool{1A7A3A8B-DF3C-4BCB-B71A-B718AEEF32DA}resource=/crio_模块1/SubItemFIFOTimeoutBoolean_UNIQUE_2436;0{1A9FEA6F-7F15-41B0-B3B9-06AB70A2F72F}resource=/crio_模块1/SubItemFIFODataChanR2_UNIQUE_1877;0{20425232-9D23-4F35-8651-CC779EDFD277}resource=/crio_模块1/SubItemFIFODataChanW3_UNIQUE_1883;0{2A8E08B2-EEDE-4BEA-8954-9D3CCB1B93EA}resource=/Chassis Temperature;0;ReadMethodType=i16{2F622711-AA94-48E3-9C28-D37E73945A5D}resource=/crio_模块1/DIO1_UNIQUE_269;0;ReadMethodType=bool;WriteMethodType=bool{2FB3691E-E1BF-4812-9CBD-20FB098AEFE5}resource=/crio_模块1/SubItemFIFOTimeoutmsR1_UNIQUE_2087;0{31BBCA9C-DFC4-4DB7-B704-70CA232AFC42}ResourceName=40 MHz Onboard Clock;TopSignalConnect=Clk40;ClockSignalName=Clk40;MinFreq=40000000.000000;MaxFreq=40000000.000000;VariableFreq=0;NomFreq=40000000.000000;PeakPeriodJitter=250.000000;MinDutyCycle=50.000000;MaxDutyCycle=50.000000;Accuracy=100.000000;RunTime=0;SpreadSpectrum=0;GenericDataHash=D41D8CD98F00B204E9800998ECF8427E;{3558B4EB-4351-4FA1-A889-5F46F94CFB2D}resource=/Scan Clock;0;ReadMethodType=bool{377A8E5C-CC2A-4CB2-828E-1C1120F7FC75}resource=/crio_模块1/DIO8_UNIQUE_276;0;ReadMethodType=bool;WriteMethodType=bool{379E10E3-4F51-4D09-911A-917EDA4633D9}resource=/crio_模块1/SubItemFIFOTimeoutBooleanR2_UNIQUE_2568;0{417D4233-388E-43A6-86EB-B7D64D88A8E3}resource=/crio_模块1/SubItemFIFORxSize_UNIQUE_1602;0{42B31759-B31B-4E42-A847-BBB2F7BEE9E5}resource=/Sleep;0;ReadMethodType=bool;WriteMethodType=bool{438DAAB1-8756-42CF-A249-635EA64505D2}resource=/crio_模块1/SubItemFIFODataChanW2_UNIQUE_1882;0{501F76E9-0731-481B-B138-ABC782CC0D98}resource=/crio_模块1/SubItemFIFODataChanW1_UNIQUE_1881;0{50887F34-ED7D-486F-B4DD-15148B56D27E}resource=/crio_模块1/DIO4_UNIQUE_272;0;ReadMethodType=bool;WriteMethodType=bool{513A55EE-F6AF-4EBC-B881-F2D584AAB88B}resource=/crio_模块1/Configuration Interface_UNIQUE_2313;0{5603BE34-802C-426D-B93B-40E894F8C0FD}cRIO Subresource{56DEE2A8-BE65-4C98-988E-AC6AF56D0582}resource=/crio_模块1/ModuleErrorChan_UNIQUE_1514;0{5723D881-6085-427C-B6D3-39A54833E553}resource=/crio_模块1/StartNodeReadFIFO4_UNIQUE_1640;0{589DA4D0-0C14-4A25-AB21-F5D2148AAFAF}resource=/crio_模块1/StartNodeChan_UNIQUE_1294;0{5AF977F2-5055-43DF-BFA4-258750341414}resource=/crio_模块1/Timing Interface_UNIQUE_1561;0{6CD32EEA-C0E7-4359-A465-AC44C375237D}"ControlLogic=0;NumberOfElements=1023;Type=2;ReadArbs=Arbitrate if Multiple Requestors Only;ElementsPerRead=1;WriteArbs=Arbitrate if Multiple Requestors Only;ElementsPerWrite=1;Implementation=2;Read FIFO;DataType=1000800000000001000940050002553800000100000000000000;DisableOnOverflowUnderflow=FALSE"{6D9E924C-0FB4-4DC5-B0E8-C1A611A1B8F9}resource=/crio_模块1/SubItemFIFOTimeoutms_UNIQUE_1956;0{7B292B59-3597-4748-B062-FEE7D83AF083}resource=/crio_模块1/Debug Interface_UNIQUE_1432;0{805575FC-42F6-47E4-AAEB-0FC8077F973E}resource=/System Reset;0;ReadMethodType=bool;WriteMethodType=bool{80C0FE9F-3032-4812-BBB4-56CEFBFF71E1}resource=/crio_模块1/SubItemFIFODataChanR4_UNIQUE_1879;0{820E0D57-0791-4E88-90E4-ABAEEA50AF1E}resource=/crio_模块1/PortDataChan_UNIQUE_1177;0{89014A59-1FEC-44F2-9B97-D96E6EF5CF9C}resource=/crio_模块1/SubItemFIFODataChanR3_UNIQUE_1878;0{8A440441-8F01-4F6B-8C63-C93217070748}resource=/crio_模块1/StartNodeReadFIFO2_UNIQUE_1638;0{8B936E69-715A-47E1-A38F-DD95AAB23C5F}"ControlLogic=0;NumberOfElements=1029;Type=1;ReadArbs=Arbitrate if Multiple Requestors Only;ElementsPerRead=1;WriteArbs=Arbitrate if Multiple Requestors Only;ElementsPerWrite=1;Implementation=2;Write FIFO;DataType=1000800000000001000940050002553800000100000000000000;DisableOnOverflowUnderflow=FALSE"{8CDD1144-D269-4515-835F-650D21FDC387}resource=/crio_模块1/SubItemFIFOTimeoutmsR4_UNIQUE_2090;0{8EFEC1F1-34E1-4856-AEEF-40CC43B666C6}resource=/crio_模块1/DIO5_UNIQUE_273;0;ReadMethodType=bool;WriteMethodType=bool{8F5152BD-2249-4728-AAF6-140848F322A5}resource=/crio_模块1/SubItemFIFOTimeoutBooleanR1_UNIQUE_2567;0{94918536-1316-4D7A-8284-0E050E724FDC}resource=/crio_模块1/StartNodeReadFIFO3_UNIQUE_1639;0{97BF0DF7-CF9E-4DD4-9BA2-113C689A59CB}resource=/crio_模块1/StartNodeReadFIFO1_UNIQUE_1637;0{997D917F-8677-431F-915B-099E3C05415B}[crioConfig.Begin]crio.Calibration=1,crio.Location=Slot 1,crio.Type=MT-E791[crioConfig.End]{9C56B8E4-0D5A-4100-ACC9-4485B7000174}resource=/crio_模块1/Command Interface_UNIQUE_1648;0{9E82EAA0-FCA4-454F-BB5A-4B4F027F6463}resource=/crio_模块1/DIO3_UNIQUE_271;0;ReadMethodType=bool;WriteMethodType=bool{A20E6FA0-4EEE-4473-8DC5-E1D83131507E}ResourceName=49.152 MHz Clock;TopSignalConnect=Clk49;ClockSignalName=Clk49;MinFreq=49152000.000000;MaxFreq=49152000.000000;VariableFreq=0;NomFreq=49152000.000000;PeakPeriodJitter=33.000000;MinDutyCycle=50.000000;MaxDutyCycle=50.000000;Accuracy=33.000000;RunTime=0;SpreadSpectrum=0;GenericDataHash=D41D8CD98F00B204E9800998ECF8427E;{A54BECA4-8F78-4A55-BE7C-E7C6B7167268}resource=/crio_模块1/Status Interface_UNIQUE_1589;0{A785AE3F-42C3-46E5-97FD-B4E76B7F2A65}resource=/crio_模块1/DIO(7:0)_UNIQUE_462;0;ReadMethodType=u8;WriteMethodType=u8{AD245E57-8959-4877-A4F6-3DE90842887F}resource=/crio_模块1/SubItemFIFODataChan_UNIQUE_1745;0{AE08D62C-6D9B-4ED7-B3F9-AE5285E1FA89}resource=/crio_模块1/SubItemFIFODataChanR1_UNIQUE_1876;0{BD2BE0F9-D9A8-41D7-AC7E-8937019A380E}resource=/crio_模块1/OccurrenceChan_UNIQUE_1411;0{C243CA2D-C85B-480E-BFC4-5E4DEC8E2BE6}resource=/crio_模块1/DIO2_UNIQUE_270;0;ReadMethodType=bool;WriteMethodType=bool{C6694761-BEE2-4D0C-9001-9CDB2E93093E}resource=/crio_模块1/SubItemFIFODataChanW4_UNIQUE_1884;0{CF17FCEE-1404-4C9F-AE12-8118292E3BC3}resource=/crio_模块1/DIO0_UNIQUE_268;0;ReadMethodType=bool;WriteMethodType=bool{D21358A0-46F5-4FF0-9E15-45A4AB8894E0}cRIO Subresource{D6272CA3-2AAF-4513-8EC5-D19AF5E7D93B}resource=/crio_模块1/DIO6_UNIQUE_274;0;ReadMethodType=bool;WriteMethodType=bool{E46E9461-BC46-4FDC-B85F-CBB4202183E4}resource=/crio_模块1/SubItemFIFOTimeoutmsR2_UNIQUE_2088;0{E7DE8FC6-5C70-4055-92FA-42CA5EEBE9F6}resource=/crio_模块1/SubItemFIFOTimeoutBooleanR4_UNIQUE_2570;0{ECD29389-EEAA-496F-80FA-4A497EF19F9F}resource=/crio_模块1/ModuleErrorStatusChan_UNIQUE_2158;0{F87E2DF7-711D-4772-9262-0AFA1A159F02}cRIO Subresource{F9F8BC0B-A2E6-4412-9BB6-21B103B28CB7}resource=/USER FPGA LED;0;ReadMethodType=u8;WriteMethodType=u8{FC14AE8C-49D6-4721-8D17-77222AE5E97A}resource=/crio_模块1/SubItemFIFOTimeoutmsR3_UNIQUE_2089;0MT-U808/Clk40/falsefalseFPGA_EXECUTION_MODEFPGA_TARGETFPGA_TARGET_CLASSMT_U808FPGA_TARGET_FAMILYSPARTAN6TARGET_TYPEFPGA/[rSeriesConfig.Begin][rSeriesConfig.End]</Property>
			<Property Name="configString.name" Type="Str">40 MHz Onboard ClockResourceName=40 MHz Onboard Clock;TopSignalConnect=Clk40;ClockSignalName=Clk40;MinFreq=40000000.000000;MaxFreq=40000000.000000;VariableFreq=0;NomFreq=40000000.000000;PeakPeriodJitter=250.000000;MinDutyCycle=50.000000;MaxDutyCycle=50.000000;Accuracy=100.000000;RunTime=0;SpreadSpectrum=0;GenericDataHash=D41D8CD98F00B204E9800998ECF8427E;49.152 MHz ClockResourceName=49.152 MHz Clock;TopSignalConnect=Clk49;ClockSignalName=Clk49;MinFreq=49152000.000000;MaxFreq=49152000.000000;VariableFreq=0;NomFreq=49152000.000000;PeakPeriodJitter=33.000000;MinDutyCycle=50.000000;MaxDutyCycle=50.000000;Accuracy=33.000000;RunTime=0;SpreadSpectrum=0;GenericDataHash=D41D8CD98F00B204E9800998ECF8427E;Chassis Temperatureresource=/Chassis Temperature;0;ReadMethodType=i16MT-U808/Clk40/falsefalseFPGA_EXECUTION_MODEFPGA_TARGETFPGA_TARGET_CLASSMT_U808FPGA_TARGET_FAMILYSPARTAN6TARGET_TYPEFPGA/[rSeriesConfig.Begin][rSeriesConfig.End]Port1cRIO SubresourcePort2cRIO SubresourcePort3cRIO SubresourcePort4cRIO SubresourceRead FIFO"ControlLogic=0;NumberOfElements=1023;Type=2;ReadArbs=Arbitrate if Multiple Requestors Only;ElementsPerRead=1;WriteArbs=Arbitrate if Multiple Requestors Only;ElementsPerWrite=1;Implementation=2;Read FIFO;DataType=1000800000000001000940050002553800000100000000000000;DisableOnOverflowUnderflow=FALSE"Scan Clockresource=/Scan Clock;0;ReadMethodType=boolSleepresource=/Sleep;0;ReadMethodType=bool;WriteMethodType=boolSystem Resetresource=/System Reset;0;ReadMethodType=bool;WriteMethodType=boolSystem TriggerArbitrationForOutputData=NeverArbitrate;ArbitrationForOutputEnable=NeverArbitrate;NumberOfSyncRegistersForOutputData=1;NumberOfSyncRegistersForOutputEnable=1;NumberOfSyncRegistersForReadInProject=Auto;resource=/System Trigger;0;ReadMethodType=bool;WriteMethodType=boolUSER FPGA LEDresource=/USER FPGA LED;0;ReadMethodType=u8;WriteMethodType=u8Write FIFO"ControlLogic=0;NumberOfElements=1029;Type=1;ReadArbs=Arbitrate if Multiple Requestors Only;ElementsPerRead=1;WriteArbs=Arbitrate if Multiple Requestors Only;ElementsPerWrite=1;Implementation=2;Write FIFO;DataType=1000800000000001000940050002553800000100000000000000;DisableOnOverflowUnderflow=FALSE"模块1/ChannelListChan_UNIQUE_1487resource=/crio_模块1/ChannelListChan_UNIQUE_1487;0模块1/Command Interface_UNIQUE_1648resource=/crio_模块1/Command Interface_UNIQUE_1648;0模块1/Configuration Interface_UNIQUE_2313resource=/crio_模块1/Configuration Interface_UNIQUE_2313;0模块1/Debug Interface_UNIQUE_1432resource=/crio_模块1/Debug Interface_UNIQUE_1432;0模块1/DIO(7:0)_UNIQUE_462resource=/crio_模块1/DIO(7:0)_UNIQUE_462;0;ReadMethodType=u8;WriteMethodType=u8模块1/DIO0_UNIQUE_268resource=/crio_模块1/DIO0_UNIQUE_268;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO1_UNIQUE_269resource=/crio_模块1/DIO1_UNIQUE_269;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO2_UNIQUE_270resource=/crio_模块1/DIO2_UNIQUE_270;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO3_UNIQUE_271resource=/crio_模块1/DIO3_UNIQUE_271;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO4_UNIQUE_272resource=/crio_模块1/DIO4_UNIQUE_272;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO5_UNIQUE_273resource=/crio_模块1/DIO5_UNIQUE_273;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO6_UNIQUE_274resource=/crio_模块1/DIO6_UNIQUE_274;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO7_UNIQUE_275resource=/crio_模块1/DIO7_UNIQUE_275;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO8_UNIQUE_276resource=/crio_模块1/DIO8_UNIQUE_276;0;ReadMethodType=bool;WriteMethodType=bool模块1/ModuleErrorChan_UNIQUE_1514resource=/crio_模块1/ModuleErrorChan_UNIQUE_1514;0模块1/ModuleErrorStatusChan_UNIQUE_2158resource=/crio_模块1/ModuleErrorStatusChan_UNIQUE_2158;0模块1/OccurrenceChan_UNIQUE_1411resource=/crio_模块1/OccurrenceChan_UNIQUE_1411;0模块1/PortDataChan_UNIQUE_1177resource=/crio_模块1/PortDataChan_UNIQUE_1177;0模块1/StartNodeChan_UNIQUE_1294resource=/crio_模块1/StartNodeChan_UNIQUE_1294;0模块1/StartNodeReadFIFO1_UNIQUE_1637resource=/crio_模块1/StartNodeReadFIFO1_UNIQUE_1637;0模块1/StartNodeReadFIFO2_UNIQUE_1638resource=/crio_模块1/StartNodeReadFIFO2_UNIQUE_1638;0模块1/StartNodeReadFIFO3_UNIQUE_1639resource=/crio_模块1/StartNodeReadFIFO3_UNIQUE_1639;0模块1/StartNodeReadFIFO4_UNIQUE_1640resource=/crio_模块1/StartNodeReadFIFO4_UNIQUE_1640;0模块1/Status Interface_UNIQUE_1589resource=/crio_模块1/Status Interface_UNIQUE_1589;0模块1/SubItemFIFODataChan_UNIQUE_1745resource=/crio_模块1/SubItemFIFODataChan_UNIQUE_1745;0模块1/SubItemFIFODataChanR1_UNIQUE_1876resource=/crio_模块1/SubItemFIFODataChanR1_UNIQUE_1876;0模块1/SubItemFIFODataChanR2_UNIQUE_1877resource=/crio_模块1/SubItemFIFODataChanR2_UNIQUE_1877;0模块1/SubItemFIFODataChanR3_UNIQUE_1878resource=/crio_模块1/SubItemFIFODataChanR3_UNIQUE_1878;0模块1/SubItemFIFODataChanR4_UNIQUE_1879resource=/crio_模块1/SubItemFIFODataChanR4_UNIQUE_1879;0模块1/SubItemFIFODataChanW1_UNIQUE_1881resource=/crio_模块1/SubItemFIFODataChanW1_UNIQUE_1881;0模块1/SubItemFIFODataChanW2_UNIQUE_1882resource=/crio_模块1/SubItemFIFODataChanW2_UNIQUE_1882;0模块1/SubItemFIFODataChanW3_UNIQUE_1883resource=/crio_模块1/SubItemFIFODataChanW3_UNIQUE_1883;0模块1/SubItemFIFODataChanW4_UNIQUE_1884resource=/crio_模块1/SubItemFIFODataChanW4_UNIQUE_1884;0模块1/SubItemFIFORxSize_UNIQUE_1602resource=/crio_模块1/SubItemFIFORxSize_UNIQUE_1602;0模块1/SubItemFIFOTimeoutBoolean_UNIQUE_2436resource=/crio_模块1/SubItemFIFOTimeoutBoolean_UNIQUE_2436;0模块1/SubItemFIFOTimeoutBooleanR1_UNIQUE_2567resource=/crio_模块1/SubItemFIFOTimeoutBooleanR1_UNIQUE_2567;0模块1/SubItemFIFOTimeoutBooleanR2_UNIQUE_2568resource=/crio_模块1/SubItemFIFOTimeoutBooleanR2_UNIQUE_2568;0模块1/SubItemFIFOTimeoutBooleanR3_UNIQUE_2569resource=/crio_模块1/SubItemFIFOTimeoutBooleanR3_UNIQUE_2569;0模块1/SubItemFIFOTimeoutBooleanR4_UNIQUE_2570resource=/crio_模块1/SubItemFIFOTimeoutBooleanR4_UNIQUE_2570;0模块1/SubItemFIFOTimeoutms_UNIQUE_1956resource=/crio_模块1/SubItemFIFOTimeoutms_UNIQUE_1956;0模块1/SubItemFIFOTimeoutmsR1_UNIQUE_2087resource=/crio_模块1/SubItemFIFOTimeoutmsR1_UNIQUE_2087;0模块1/SubItemFIFOTimeoutmsR2_UNIQUE_2088resource=/crio_模块1/SubItemFIFOTimeoutmsR2_UNIQUE_2088;0模块1/SubItemFIFOTimeoutmsR3_UNIQUE_2089resource=/crio_模块1/SubItemFIFOTimeoutmsR3_UNIQUE_2089;0模块1/SubItemFIFOTimeoutmsR4_UNIQUE_2090resource=/crio_模块1/SubItemFIFOTimeoutmsR4_UNIQUE_2090;0模块1/Timing Interface_UNIQUE_1561resource=/crio_模块1/Timing Interface_UNIQUE_1561;0模块1[crioConfig.Begin]crio.Calibration=1,crio.Location=Slot 1,crio.Type=MT-E791[crioConfig.End]</Property>
			<Property Name="NI.LV.FPGA.CompileConfigString" Type="Str">MT-U808/Clk40/falsefalseFPGA_EXECUTION_MODEFPGA_TARGETFPGA_TARGET_CLASSMT_U808FPGA_TARGET_FAMILYSPARTAN6TARGET_TYPEFPGA</Property>
			<Property Name="NI.LV.FPGA.Version" Type="Int">6</Property>
			<Property Name="niFpga_TopLevelVIID" Type="Path">/C/Users/m1590/Desktop/test/E791/791 fpga.vi</Property>
			<Property Name="Resource Name" Type="Str"></Property>
			<Property Name="Target Class" Type="Str">MT-U808</Property>
			<Property Name="Top-Level Timing Source" Type="Str">40 MHz Onboard Clock</Property>
			<Property Name="Top-Level Timing Source Is Default" Type="Bool">true</Property>
			<Item Name="Chassis I/O" Type="Folder">
				<Item Name="Chassis Temperature" Type="Elemental IO">
					<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/Chassis Temperature</Value>
   </Attribute>
</AttributeSet>
</Property>
					<Property Name="FPGA.PersistentID" Type="Str">{2A8E08B2-EEDE-4BEA-8954-9D3CCB1B93EA}</Property>
				</Item>
				<Item Name="Scan Clock" Type="Elemental IO">
					<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/Scan Clock</Value>
   </Attribute>
</AttributeSet>
</Property>
					<Property Name="FPGA.PersistentID" Type="Str">{3558B4EB-4351-4FA1-A889-5F46F94CFB2D}</Property>
				</Item>
				<Item Name="Sleep" Type="Elemental IO">
					<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/Sleep</Value>
   </Attribute>
</AttributeSet>
</Property>
					<Property Name="FPGA.PersistentID" Type="Str">{42B31759-B31B-4E42-A847-BBB2F7BEE9E5}</Property>
				</Item>
				<Item Name="System Reset" Type="Elemental IO">
					<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/System Reset</Value>
   </Attribute>
</AttributeSet>
</Property>
					<Property Name="FPGA.PersistentID" Type="Str">{805575FC-42F6-47E4-AAEB-0FC8077F973E}</Property>
				</Item>
				<Item Name="System Trigger" Type="Elemental IO">
					<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="ArbitrationForOutputData">
   <Value>NeverArbitrate</Value>
   </Attribute>
   <Attribute name="ArbitrationForOutputEnable">
   <Value>NeverArbitrate</Value>
   </Attribute>
   <Attribute name="NumberOfSyncRegistersForOutputData">
   <Value>1</Value>
   </Attribute>
   <Attribute name="NumberOfSyncRegistersForOutputEnable">
   <Value>1</Value>
   </Attribute>
   <Attribute name="NumberOfSyncRegistersForReadInProject">
   <Value>Auto</Value>
   </Attribute>
   <Attribute name="resource">
   <Value>/System Trigger</Value>
   </Attribute>
</AttributeSet>
</Property>
					<Property Name="FPGA.PersistentID" Type="Str">{134B6F81-EA45-4BE3-B4FB-1FE636B3C541}</Property>
				</Item>
				<Item Name="USER FPGA LED" Type="Elemental IO">
					<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/USER FPGA LED</Value>
   </Attribute>
</AttributeSet>
</Property>
					<Property Name="FPGA.PersistentID" Type="Str">{F9F8BC0B-A2E6-4412-9BB6-21B103B28CB7}</Property>
				</Item>
			</Item>
			<Item Name="40 MHz Onboard Clock" Type="FPGA Base Clock">
				<Property Name="FPGA.PersistentID" Type="Str">{31BBCA9C-DFC4-4DB7-B704-70CA232AFC42}</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig" Type="Str">ResourceName=40 MHz Onboard Clock;TopSignalConnect=Clk40;ClockSignalName=Clk40;MinFreq=40000000.000000;MaxFreq=40000000.000000;VariableFreq=0;NomFreq=40000000.000000;PeakPeriodJitter=250.000000;MinDutyCycle=50.000000;MaxDutyCycle=50.000000;Accuracy=100.000000;RunTime=0;SpreadSpectrum=0;GenericDataHash=D41D8CD98F00B204E9800998ECF8427E;</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.Accuracy" Type="Dbl">100</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.ClockSignalName" Type="Str">Clk40</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.MaxDutyCycle" Type="Dbl">50</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.MaxFrequency" Type="Dbl">40000000</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.MinDutyCycle" Type="Dbl">50</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.MinFrequency" Type="Dbl">40000000</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.NominalFrequency" Type="Dbl">40000000</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.PeakPeriodJitter" Type="Dbl">250</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.ResourceName" Type="Str">40 MHz Onboard Clock</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.SupportAndRequireRuntimeEnableDisable" Type="Bool">false</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.TopSignalConnect" Type="Str">Clk40</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.VariableFrequency" Type="Bool">false</Property>
				<Property Name="NI.LV.FPGA.Valid" Type="Bool">true</Property>
				<Property Name="NI.LV.FPGA.Version" Type="Int">5</Property>
			</Item>
			<Item Name="49.152 MHz Clock" Type="FPGA Base Clock">
				<Property Name="FPGA.PersistentID" Type="Str">{A20E6FA0-4EEE-4473-8DC5-E1D83131507E}</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig" Type="Str">ResourceName=49.152 MHz Clock;TopSignalConnect=Clk49;ClockSignalName=Clk49;MinFreq=49152000.000000;MaxFreq=49152000.000000;VariableFreq=0;NomFreq=49152000.000000;PeakPeriodJitter=33.000000;MinDutyCycle=50.000000;MaxDutyCycle=50.000000;Accuracy=33.000000;RunTime=0;SpreadSpectrum=0;GenericDataHash=D41D8CD98F00B204E9800998ECF8427E;</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.Accuracy" Type="Dbl">33</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.ClockSignalName" Type="Str">Clk49</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.MaxDutyCycle" Type="Dbl">50</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.MaxFrequency" Type="Dbl">49152000</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.MinDutyCycle" Type="Dbl">50</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.MinFrequency" Type="Dbl">49152000</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.NominalFrequency" Type="Dbl">49152000</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.PeakPeriodJitter" Type="Dbl">33</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.ResourceName" Type="Str">49.152 MHz Clock</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.SupportAndRequireRuntimeEnableDisable" Type="Bool">false</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.TopSignalConnect" Type="Str">Clk49</Property>
				<Property Name="NI.LV.FPGA.BaseTSConfig.VariableFrequency" Type="Bool">false</Property>
				<Property Name="NI.LV.FPGA.Valid" Type="Bool">true</Property>
				<Property Name="NI.LV.FPGA.Version" Type="Int">5</Property>
			</Item>
			<Item Name="791 fpga.vi" Type="VI" URL="../791 fpga.vi">
				<Property Name="configString.guid" Type="Str">{0361F0A5-80C9-4E3A-B2D8-B3AFD226A98A}resource=/crio_模块1/SubItemFIFOTimeoutBooleanR3_UNIQUE_2569;0{0D90F1C2-7324-4BEC-8D1A-BF2DCDD183FA}cRIO Subresource{0FE29E70-C39C-4F22-9E77-90D553A84AED}resource=/crio_模块1/ChannelListChan_UNIQUE_1487;0{11B9F3F1-5544-4C04-AA8C-8E1EF07BDB0E}resource=/crio_模块1/DIO7_UNIQUE_275;0;ReadMethodType=bool;WriteMethodType=bool{134B6F81-EA45-4BE3-B4FB-1FE636B3C541}ArbitrationForOutputData=NeverArbitrate;ArbitrationForOutputEnable=NeverArbitrate;NumberOfSyncRegistersForOutputData=1;NumberOfSyncRegistersForOutputEnable=1;NumberOfSyncRegistersForReadInProject=Auto;resource=/System Trigger;0;ReadMethodType=bool;WriteMethodType=bool{1A7A3A8B-DF3C-4BCB-B71A-B718AEEF32DA}resource=/crio_模块1/SubItemFIFOTimeoutBoolean_UNIQUE_2436;0{1A9FEA6F-7F15-41B0-B3B9-06AB70A2F72F}resource=/crio_模块1/SubItemFIFODataChanR2_UNIQUE_1877;0{20425232-9D23-4F35-8651-CC779EDFD277}resource=/crio_模块1/SubItemFIFODataChanW3_UNIQUE_1883;0{2A8E08B2-EEDE-4BEA-8954-9D3CCB1B93EA}resource=/Chassis Temperature;0;ReadMethodType=i16{2F622711-AA94-48E3-9C28-D37E73945A5D}resource=/crio_模块1/DIO1_UNIQUE_269;0;ReadMethodType=bool;WriteMethodType=bool{2FB3691E-E1BF-4812-9CBD-20FB098AEFE5}resource=/crio_模块1/SubItemFIFOTimeoutmsR1_UNIQUE_2087;0{31BBCA9C-DFC4-4DB7-B704-70CA232AFC42}ResourceName=40 MHz Onboard Clock;TopSignalConnect=Clk40;ClockSignalName=Clk40;MinFreq=40000000.000000;MaxFreq=40000000.000000;VariableFreq=0;NomFreq=40000000.000000;PeakPeriodJitter=250.000000;MinDutyCycle=50.000000;MaxDutyCycle=50.000000;Accuracy=100.000000;RunTime=0;SpreadSpectrum=0;GenericDataHash=D41D8CD98F00B204E9800998ECF8427E;{3558B4EB-4351-4FA1-A889-5F46F94CFB2D}resource=/Scan Clock;0;ReadMethodType=bool{377A8E5C-CC2A-4CB2-828E-1C1120F7FC75}resource=/crio_模块1/DIO8_UNIQUE_276;0;ReadMethodType=bool;WriteMethodType=bool{379E10E3-4F51-4D09-911A-917EDA4633D9}resource=/crio_模块1/SubItemFIFOTimeoutBooleanR2_UNIQUE_2568;0{417D4233-388E-43A6-86EB-B7D64D88A8E3}resource=/crio_模块1/SubItemFIFORxSize_UNIQUE_1602;0{42B31759-B31B-4E42-A847-BBB2F7BEE9E5}resource=/Sleep;0;ReadMethodType=bool;WriteMethodType=bool{438DAAB1-8756-42CF-A249-635EA64505D2}resource=/crio_模块1/SubItemFIFODataChanW2_UNIQUE_1882;0{501F76E9-0731-481B-B138-ABC782CC0D98}resource=/crio_模块1/SubItemFIFODataChanW1_UNIQUE_1881;0{50887F34-ED7D-486F-B4DD-15148B56D27E}resource=/crio_模块1/DIO4_UNIQUE_272;0;ReadMethodType=bool;WriteMethodType=bool{513A55EE-F6AF-4EBC-B881-F2D584AAB88B}resource=/crio_模块1/Configuration Interface_UNIQUE_2313;0{5603BE34-802C-426D-B93B-40E894F8C0FD}cRIO Subresource{56DEE2A8-BE65-4C98-988E-AC6AF56D0582}resource=/crio_模块1/ModuleErrorChan_UNIQUE_1514;0{5723D881-6085-427C-B6D3-39A54833E553}resource=/crio_模块1/StartNodeReadFIFO4_UNIQUE_1640;0{589DA4D0-0C14-4A25-AB21-F5D2148AAFAF}resource=/crio_模块1/StartNodeChan_UNIQUE_1294;0{5AF977F2-5055-43DF-BFA4-258750341414}resource=/crio_模块1/Timing Interface_UNIQUE_1561;0{6CD32EEA-C0E7-4359-A465-AC44C375237D}"ControlLogic=0;NumberOfElements=1023;Type=2;ReadArbs=Arbitrate if Multiple Requestors Only;ElementsPerRead=1;WriteArbs=Arbitrate if Multiple Requestors Only;ElementsPerWrite=1;Implementation=2;Read FIFO;DataType=1000800000000001000940050002553800000100000000000000;DisableOnOverflowUnderflow=FALSE"{6D9E924C-0FB4-4DC5-B0E8-C1A611A1B8F9}resource=/crio_模块1/SubItemFIFOTimeoutms_UNIQUE_1956;0{7B292B59-3597-4748-B062-FEE7D83AF083}resource=/crio_模块1/Debug Interface_UNIQUE_1432;0{805575FC-42F6-47E4-AAEB-0FC8077F973E}resource=/System Reset;0;ReadMethodType=bool;WriteMethodType=bool{80C0FE9F-3032-4812-BBB4-56CEFBFF71E1}resource=/crio_模块1/SubItemFIFODataChanR4_UNIQUE_1879;0{820E0D57-0791-4E88-90E4-ABAEEA50AF1E}resource=/crio_模块1/PortDataChan_UNIQUE_1177;0{89014A59-1FEC-44F2-9B97-D96E6EF5CF9C}resource=/crio_模块1/SubItemFIFODataChanR3_UNIQUE_1878;0{8A440441-8F01-4F6B-8C63-C93217070748}resource=/crio_模块1/StartNodeReadFIFO2_UNIQUE_1638;0{8B936E69-715A-47E1-A38F-DD95AAB23C5F}"ControlLogic=0;NumberOfElements=1029;Type=1;ReadArbs=Arbitrate if Multiple Requestors Only;ElementsPerRead=1;WriteArbs=Arbitrate if Multiple Requestors Only;ElementsPerWrite=1;Implementation=2;Write FIFO;DataType=1000800000000001000940050002553800000100000000000000;DisableOnOverflowUnderflow=FALSE"{8CDD1144-D269-4515-835F-650D21FDC387}resource=/crio_模块1/SubItemFIFOTimeoutmsR4_UNIQUE_2090;0{8EFEC1F1-34E1-4856-AEEF-40CC43B666C6}resource=/crio_模块1/DIO5_UNIQUE_273;0;ReadMethodType=bool;WriteMethodType=bool{8F5152BD-2249-4728-AAF6-140848F322A5}resource=/crio_模块1/SubItemFIFOTimeoutBooleanR1_UNIQUE_2567;0{94918536-1316-4D7A-8284-0E050E724FDC}resource=/crio_模块1/StartNodeReadFIFO3_UNIQUE_1639;0{97BF0DF7-CF9E-4DD4-9BA2-113C689A59CB}resource=/crio_模块1/StartNodeReadFIFO1_UNIQUE_1637;0{997D917F-8677-431F-915B-099E3C05415B}[crioConfig.Begin]crio.Calibration=1,crio.Location=Slot 1,crio.Type=MT-E791[crioConfig.End]{9C56B8E4-0D5A-4100-ACC9-4485B7000174}resource=/crio_模块1/Command Interface_UNIQUE_1648;0{9E82EAA0-FCA4-454F-BB5A-4B4F027F6463}resource=/crio_模块1/DIO3_UNIQUE_271;0;ReadMethodType=bool;WriteMethodType=bool{A20E6FA0-4EEE-4473-8DC5-E1D83131507E}ResourceName=49.152 MHz Clock;TopSignalConnect=Clk49;ClockSignalName=Clk49;MinFreq=49152000.000000;MaxFreq=49152000.000000;VariableFreq=0;NomFreq=49152000.000000;PeakPeriodJitter=33.000000;MinDutyCycle=50.000000;MaxDutyCycle=50.000000;Accuracy=33.000000;RunTime=0;SpreadSpectrum=0;GenericDataHash=D41D8CD98F00B204E9800998ECF8427E;{A54BECA4-8F78-4A55-BE7C-E7C6B7167268}resource=/crio_模块1/Status Interface_UNIQUE_1589;0{A785AE3F-42C3-46E5-97FD-B4E76B7F2A65}resource=/crio_模块1/DIO(7:0)_UNIQUE_462;0;ReadMethodType=u8;WriteMethodType=u8{AD245E57-8959-4877-A4F6-3DE90842887F}resource=/crio_模块1/SubItemFIFODataChan_UNIQUE_1745;0{AE08D62C-6D9B-4ED7-B3F9-AE5285E1FA89}resource=/crio_模块1/SubItemFIFODataChanR1_UNIQUE_1876;0{BD2BE0F9-D9A8-41D7-AC7E-8937019A380E}resource=/crio_模块1/OccurrenceChan_UNIQUE_1411;0{C243CA2D-C85B-480E-BFC4-5E4DEC8E2BE6}resource=/crio_模块1/DIO2_UNIQUE_270;0;ReadMethodType=bool;WriteMethodType=bool{C6694761-BEE2-4D0C-9001-9CDB2E93093E}resource=/crio_模块1/SubItemFIFODataChanW4_UNIQUE_1884;0{CF17FCEE-1404-4C9F-AE12-8118292E3BC3}resource=/crio_模块1/DIO0_UNIQUE_268;0;ReadMethodType=bool;WriteMethodType=bool{D21358A0-46F5-4FF0-9E15-45A4AB8894E0}cRIO Subresource{D6272CA3-2AAF-4513-8EC5-D19AF5E7D93B}resource=/crio_模块1/DIO6_UNIQUE_274;0;ReadMethodType=bool;WriteMethodType=bool{E46E9461-BC46-4FDC-B85F-CBB4202183E4}resource=/crio_模块1/SubItemFIFOTimeoutmsR2_UNIQUE_2088;0{E7DE8FC6-5C70-4055-92FA-42CA5EEBE9F6}resource=/crio_模块1/SubItemFIFOTimeoutBooleanR4_UNIQUE_2570;0{ECD29389-EEAA-496F-80FA-4A497EF19F9F}resource=/crio_模块1/ModuleErrorStatusChan_UNIQUE_2158;0{F87E2DF7-711D-4772-9262-0AFA1A159F02}cRIO Subresource{F9F8BC0B-A2E6-4412-9BB6-21B103B28CB7}resource=/USER FPGA LED;0;ReadMethodType=u8;WriteMethodType=u8{FC14AE8C-49D6-4721-8D17-77222AE5E97A}resource=/crio_模块1/SubItemFIFOTimeoutmsR3_UNIQUE_2089;0MT-U808/Clk40/falsefalseFPGA_EXECUTION_MODEFPGA_TARGETFPGA_TARGET_CLASSMT_U808FPGA_TARGET_FAMILYSPARTAN6TARGET_TYPEFPGA/[rSeriesConfig.Begin][rSeriesConfig.End]</Property>
				<Property Name="configString.name" Type="Str">40 MHz Onboard ClockResourceName=40 MHz Onboard Clock;TopSignalConnect=Clk40;ClockSignalName=Clk40;MinFreq=40000000.000000;MaxFreq=40000000.000000;VariableFreq=0;NomFreq=40000000.000000;PeakPeriodJitter=250.000000;MinDutyCycle=50.000000;MaxDutyCycle=50.000000;Accuracy=100.000000;RunTime=0;SpreadSpectrum=0;GenericDataHash=D41D8CD98F00B204E9800998ECF8427E;49.152 MHz ClockResourceName=49.152 MHz Clock;TopSignalConnect=Clk49;ClockSignalName=Clk49;MinFreq=49152000.000000;MaxFreq=49152000.000000;VariableFreq=0;NomFreq=49152000.000000;PeakPeriodJitter=33.000000;MinDutyCycle=50.000000;MaxDutyCycle=50.000000;Accuracy=33.000000;RunTime=0;SpreadSpectrum=0;GenericDataHash=D41D8CD98F00B204E9800998ECF8427E;Chassis Temperatureresource=/Chassis Temperature;0;ReadMethodType=i16MT-U808/Clk40/falsefalseFPGA_EXECUTION_MODEFPGA_TARGETFPGA_TARGET_CLASSMT_U808FPGA_TARGET_FAMILYSPARTAN6TARGET_TYPEFPGA/[rSeriesConfig.Begin][rSeriesConfig.End]Port1cRIO SubresourcePort2cRIO SubresourcePort3cRIO SubresourcePort4cRIO SubresourceRead FIFO"ControlLogic=0;NumberOfElements=1023;Type=2;ReadArbs=Arbitrate if Multiple Requestors Only;ElementsPerRead=1;WriteArbs=Arbitrate if Multiple Requestors Only;ElementsPerWrite=1;Implementation=2;Read FIFO;DataType=1000800000000001000940050002553800000100000000000000;DisableOnOverflowUnderflow=FALSE"Scan Clockresource=/Scan Clock;0;ReadMethodType=boolSleepresource=/Sleep;0;ReadMethodType=bool;WriteMethodType=boolSystem Resetresource=/System Reset;0;ReadMethodType=bool;WriteMethodType=boolSystem TriggerArbitrationForOutputData=NeverArbitrate;ArbitrationForOutputEnable=NeverArbitrate;NumberOfSyncRegistersForOutputData=1;NumberOfSyncRegistersForOutputEnable=1;NumberOfSyncRegistersForReadInProject=Auto;resource=/System Trigger;0;ReadMethodType=bool;WriteMethodType=boolUSER FPGA LEDresource=/USER FPGA LED;0;ReadMethodType=u8;WriteMethodType=u8Write FIFO"ControlLogic=0;NumberOfElements=1029;Type=1;ReadArbs=Arbitrate if Multiple Requestors Only;ElementsPerRead=1;WriteArbs=Arbitrate if Multiple Requestors Only;ElementsPerWrite=1;Implementation=2;Write FIFO;DataType=1000800000000001000940050002553800000100000000000000;DisableOnOverflowUnderflow=FALSE"模块1/ChannelListChan_UNIQUE_1487resource=/crio_模块1/ChannelListChan_UNIQUE_1487;0模块1/Command Interface_UNIQUE_1648resource=/crio_模块1/Command Interface_UNIQUE_1648;0模块1/Configuration Interface_UNIQUE_2313resource=/crio_模块1/Configuration Interface_UNIQUE_2313;0模块1/Debug Interface_UNIQUE_1432resource=/crio_模块1/Debug Interface_UNIQUE_1432;0模块1/DIO(7:0)_UNIQUE_462resource=/crio_模块1/DIO(7:0)_UNIQUE_462;0;ReadMethodType=u8;WriteMethodType=u8模块1/DIO0_UNIQUE_268resource=/crio_模块1/DIO0_UNIQUE_268;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO1_UNIQUE_269resource=/crio_模块1/DIO1_UNIQUE_269;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO2_UNIQUE_270resource=/crio_模块1/DIO2_UNIQUE_270;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO3_UNIQUE_271resource=/crio_模块1/DIO3_UNIQUE_271;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO4_UNIQUE_272resource=/crio_模块1/DIO4_UNIQUE_272;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO5_UNIQUE_273resource=/crio_模块1/DIO5_UNIQUE_273;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO6_UNIQUE_274resource=/crio_模块1/DIO6_UNIQUE_274;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO7_UNIQUE_275resource=/crio_模块1/DIO7_UNIQUE_275;0;ReadMethodType=bool;WriteMethodType=bool模块1/DIO8_UNIQUE_276resource=/crio_模块1/DIO8_UNIQUE_276;0;ReadMethodType=bool;WriteMethodType=bool模块1/ModuleErrorChan_UNIQUE_1514resource=/crio_模块1/ModuleErrorChan_UNIQUE_1514;0模块1/ModuleErrorStatusChan_UNIQUE_2158resource=/crio_模块1/ModuleErrorStatusChan_UNIQUE_2158;0模块1/OccurrenceChan_UNIQUE_1411resource=/crio_模块1/OccurrenceChan_UNIQUE_1411;0模块1/PortDataChan_UNIQUE_1177resource=/crio_模块1/PortDataChan_UNIQUE_1177;0模块1/StartNodeChan_UNIQUE_1294resource=/crio_模块1/StartNodeChan_UNIQUE_1294;0模块1/StartNodeReadFIFO1_UNIQUE_1637resource=/crio_模块1/StartNodeReadFIFO1_UNIQUE_1637;0模块1/StartNodeReadFIFO2_UNIQUE_1638resource=/crio_模块1/StartNodeReadFIFO2_UNIQUE_1638;0模块1/StartNodeReadFIFO3_UNIQUE_1639resource=/crio_模块1/StartNodeReadFIFO3_UNIQUE_1639;0模块1/StartNodeReadFIFO4_UNIQUE_1640resource=/crio_模块1/StartNodeReadFIFO4_UNIQUE_1640;0模块1/Status Interface_UNIQUE_1589resource=/crio_模块1/Status Interface_UNIQUE_1589;0模块1/SubItemFIFODataChan_UNIQUE_1745resource=/crio_模块1/SubItemFIFODataChan_UNIQUE_1745;0模块1/SubItemFIFODataChanR1_UNIQUE_1876resource=/crio_模块1/SubItemFIFODataChanR1_UNIQUE_1876;0模块1/SubItemFIFODataChanR2_UNIQUE_1877resource=/crio_模块1/SubItemFIFODataChanR2_UNIQUE_1877;0模块1/SubItemFIFODataChanR3_UNIQUE_1878resource=/crio_模块1/SubItemFIFODataChanR3_UNIQUE_1878;0模块1/SubItemFIFODataChanR4_UNIQUE_1879resource=/crio_模块1/SubItemFIFODataChanR4_UNIQUE_1879;0模块1/SubItemFIFODataChanW1_UNIQUE_1881resource=/crio_模块1/SubItemFIFODataChanW1_UNIQUE_1881;0模块1/SubItemFIFODataChanW2_UNIQUE_1882resource=/crio_模块1/SubItemFIFODataChanW2_UNIQUE_1882;0模块1/SubItemFIFODataChanW3_UNIQUE_1883resource=/crio_模块1/SubItemFIFODataChanW3_UNIQUE_1883;0模块1/SubItemFIFODataChanW4_UNIQUE_1884resource=/crio_模块1/SubItemFIFODataChanW4_UNIQUE_1884;0模块1/SubItemFIFORxSize_UNIQUE_1602resource=/crio_模块1/SubItemFIFORxSize_UNIQUE_1602;0模块1/SubItemFIFOTimeoutBoolean_UNIQUE_2436resource=/crio_模块1/SubItemFIFOTimeoutBoolean_UNIQUE_2436;0模块1/SubItemFIFOTimeoutBooleanR1_UNIQUE_2567resource=/crio_模块1/SubItemFIFOTimeoutBooleanR1_UNIQUE_2567;0模块1/SubItemFIFOTimeoutBooleanR2_UNIQUE_2568resource=/crio_模块1/SubItemFIFOTimeoutBooleanR2_UNIQUE_2568;0模块1/SubItemFIFOTimeoutBooleanR3_UNIQUE_2569resource=/crio_模块1/SubItemFIFOTimeoutBooleanR3_UNIQUE_2569;0模块1/SubItemFIFOTimeoutBooleanR4_UNIQUE_2570resource=/crio_模块1/SubItemFIFOTimeoutBooleanR4_UNIQUE_2570;0模块1/SubItemFIFOTimeoutms_UNIQUE_1956resource=/crio_模块1/SubItemFIFOTimeoutms_UNIQUE_1956;0模块1/SubItemFIFOTimeoutmsR1_UNIQUE_2087resource=/crio_模块1/SubItemFIFOTimeoutmsR1_UNIQUE_2087;0模块1/SubItemFIFOTimeoutmsR2_UNIQUE_2088resource=/crio_模块1/SubItemFIFOTimeoutmsR2_UNIQUE_2088;0模块1/SubItemFIFOTimeoutmsR3_UNIQUE_2089resource=/crio_模块1/SubItemFIFOTimeoutmsR3_UNIQUE_2089;0模块1/SubItemFIFOTimeoutmsR4_UNIQUE_2090resource=/crio_模块1/SubItemFIFOTimeoutmsR4_UNIQUE_2090;0模块1/Timing Interface_UNIQUE_1561resource=/crio_模块1/Timing Interface_UNIQUE_1561;0模块1[crioConfig.Begin]crio.Calibration=1,crio.Location=Slot 1,crio.Type=MT-E791[crioConfig.End]</Property>
				<Property Name="NI.LV.FPGA.InterfaceBitfile" Type="Str">C:\Users\m1590\Desktop\test\E791\FPGA Bitfiles\e791_FPGA终端_111_2aw131lB1LM.lvbitx</Property>
			</Item>
			<Item Name="Read FIFO" Type="FPGA FIFO">
				<Property Name="Actual Number of Elements" Type="UInt">1023</Property>
				<Property Name="Arbitration for Read" Type="UInt">1</Property>
				<Property Name="Arbitration for Write" Type="UInt">1</Property>
				<Property Name="Control Logic" Type="UInt">0</Property>
				<Property Name="Data Type" Type="UInt">5</Property>
				<Property Name="Disable on Overflow/Underflow" Type="Bool">false</Property>
				<Property Name="fifo.configuration" Type="Str">"ControlLogic=0;NumberOfElements=1023;Type=2;ReadArbs=Arbitrate if Multiple Requestors Only;ElementsPerRead=1;WriteArbs=Arbitrate if Multiple Requestors Only;ElementsPerWrite=1;Implementation=2;Read FIFO;DataType=1000800000000001000940050002553800000100000000000000;DisableOnOverflowUnderflow=FALSE"</Property>
				<Property Name="fifo.configured" Type="Bool">true</Property>
				<Property Name="fifo.projectItemValid" Type="Bool">true</Property>
				<Property Name="fifo.valid" Type="Bool">true</Property>
				<Property Name="fifo.version" Type="Int">13</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{6CD32EEA-C0E7-4359-A465-AC44C375237D}</Property>
				<Property Name="Local" Type="Bool">false</Property>
				<Property Name="Memory Type" Type="UInt">2</Property>
				<Property Name="Number Of Elements Per Read" Type="UInt">1</Property>
				<Property Name="Number Of Elements Per Write" Type="UInt">1</Property>
				<Property Name="Requested Number of Elements" Type="UInt">1023</Property>
				<Property Name="Type" Type="UInt">2</Property>
				<Property Name="Type Descriptor" Type="Str">1000800000000001000940050002553800000100000000000000</Property>
			</Item>
			<Item Name="Write FIFO" Type="FPGA FIFO">
				<Property Name="Actual Number of Elements" Type="UInt">1029</Property>
				<Property Name="Arbitration for Read" Type="UInt">1</Property>
				<Property Name="Arbitration for Write" Type="UInt">1</Property>
				<Property Name="Control Logic" Type="UInt">0</Property>
				<Property Name="Data Type" Type="UInt">5</Property>
				<Property Name="Disable on Overflow/Underflow" Type="Bool">false</Property>
				<Property Name="fifo.configuration" Type="Str">"ControlLogic=0;NumberOfElements=1029;Type=1;ReadArbs=Arbitrate if Multiple Requestors Only;ElementsPerRead=1;WriteArbs=Arbitrate if Multiple Requestors Only;ElementsPerWrite=1;Implementation=2;Write FIFO;DataType=1000800000000001000940050002553800000100000000000000;DisableOnOverflowUnderflow=FALSE"</Property>
				<Property Name="fifo.configured" Type="Bool">true</Property>
				<Property Name="fifo.projectItemValid" Type="Bool">true</Property>
				<Property Name="fifo.valid" Type="Bool">true</Property>
				<Property Name="fifo.version" Type="Int">13</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{8B936E69-715A-47E1-A38F-DD95AAB23C5F}</Property>
				<Property Name="Local" Type="Bool">false</Property>
				<Property Name="Memory Type" Type="UInt">2</Property>
				<Property Name="Number Of Elements Per Read" Type="UInt">1</Property>
				<Property Name="Number Of Elements Per Write" Type="UInt">1</Property>
				<Property Name="Requested Number of Elements" Type="UInt">1023</Property>
				<Property Name="Type" Type="UInt">1</Property>
				<Property Name="Type Descriptor" Type="Str">1000800000000001000940050002553800000100000000000000</Property>
			</Item>
			<Item Name="模块1" Type="RIO C Series Module">
				<Property Name="crio.3rdParty" Type="Bool">true</Property>
				<Property Name="crio.Calibration" Type="Str">1</Property>
				<Property Name="crio.Location" Type="Str">Slot 1</Property>
				<Property Name="crio.MDK2StyleSupport" Type="Bool">true</Property>
				<Property Name="crio.SupportsDynamicRes" Type="Bool">false</Property>
				<Property Name="crio.Type" Type="Str">MT-E791</Property>
				<Property Name="cRIOModule.EnableSpecialtyDigital" Type="Str">false</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{997D917F-8677-431F-915B-099E3C05415B}</Property>
				<Item Name="Port1" Type="RIO Subresource">
					<Property Name="FPGA.PersistentID" Type="Str">{F87E2DF7-711D-4772-9262-0AFA1A159F02}</Property>
				</Item>
				<Item Name="Port2" Type="RIO Subresource">
					<Property Name="FPGA.PersistentID" Type="Str">{0D90F1C2-7324-4BEC-8D1A-BF2DCDD183FA}</Property>
				</Item>
				<Item Name="Port3" Type="RIO Subresource">
					<Property Name="FPGA.PersistentID" Type="Str">{5603BE34-802C-426D-B93B-40E894F8C0FD}</Property>
				</Item>
				<Item Name="Port4" Type="RIO Subresource">
					<Property Name="FPGA.PersistentID" Type="Str">{D21358A0-46F5-4FF0-9E15-45A4AB8894E0}</Property>
				</Item>
			</Item>
			<Item Name="模块1/ChannelListChan_UNIQUE_1487" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/ChannelListChan_UNIQUE_1487</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{0FE29E70-C39C-4F22-9E77-90D553A84AED}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/Command Interface_UNIQUE_1648" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/Command Interface_UNIQUE_1648</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{9C56B8E4-0D5A-4100-ACC9-4485B7000174}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/Configuration Interface_UNIQUE_2313" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/Configuration Interface_UNIQUE_2313</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{513A55EE-F6AF-4EBC-B881-F2D584AAB88B}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/Debug Interface_UNIQUE_1432" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/Debug Interface_UNIQUE_1432</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{7B292B59-3597-4748-B062-FEE7D83AF083}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/DIO(7:0)_UNIQUE_462" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/DIO(7:0)_UNIQUE_462</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{A785AE3F-42C3-46E5-97FD-B4E76B7F2A65}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/DIO0_UNIQUE_268" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/DIO0_UNIQUE_268</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{CF17FCEE-1404-4C9F-AE12-8118292E3BC3}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/DIO1_UNIQUE_269" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/DIO1_UNIQUE_269</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{2F622711-AA94-48E3-9C28-D37E73945A5D}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/DIO2_UNIQUE_270" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/DIO2_UNIQUE_270</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{C243CA2D-C85B-480E-BFC4-5E4DEC8E2BE6}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/DIO3_UNIQUE_271" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/DIO3_UNIQUE_271</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{9E82EAA0-FCA4-454F-BB5A-4B4F027F6463}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/DIO4_UNIQUE_272" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/DIO4_UNIQUE_272</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{50887F34-ED7D-486F-B4DD-15148B56D27E}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/DIO5_UNIQUE_273" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/DIO5_UNIQUE_273</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{8EFEC1F1-34E1-4856-AEEF-40CC43B666C6}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/DIO6_UNIQUE_274" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/DIO6_UNIQUE_274</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{D6272CA3-2AAF-4513-8EC5-D19AF5E7D93B}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/DIO7_UNIQUE_275" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/DIO7_UNIQUE_275</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{11B9F3F1-5544-4C04-AA8C-8E1EF07BDB0E}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/DIO8_UNIQUE_276" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/DIO8_UNIQUE_276</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{377A8E5C-CC2A-4CB2-828E-1C1120F7FC75}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/ModuleErrorChan_UNIQUE_1514" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/ModuleErrorChan_UNIQUE_1514</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{56DEE2A8-BE65-4C98-988E-AC6AF56D0582}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/ModuleErrorStatusChan_UNIQUE_2158" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/ModuleErrorStatusChan_UNIQUE_2158</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{ECD29389-EEAA-496F-80FA-4A497EF19F9F}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/OccurrenceChan_UNIQUE_1411" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/OccurrenceChan_UNIQUE_1411</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{BD2BE0F9-D9A8-41D7-AC7E-8937019A380E}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/PortDataChan_UNIQUE_1177" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/PortDataChan_UNIQUE_1177</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{820E0D57-0791-4E88-90E4-ABAEEA50AF1E}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/StartNodeChan_UNIQUE_1294" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/StartNodeChan_UNIQUE_1294</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{589DA4D0-0C14-4A25-AB21-F5D2148AAFAF}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/StartNodeReadFIFO1_UNIQUE_1637" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/StartNodeReadFIFO1_UNIQUE_1637</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{97BF0DF7-CF9E-4DD4-9BA2-113C689A59CB}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/StartNodeReadFIFO2_UNIQUE_1638" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/StartNodeReadFIFO2_UNIQUE_1638</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{8A440441-8F01-4F6B-8C63-C93217070748}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/StartNodeReadFIFO3_UNIQUE_1639" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/StartNodeReadFIFO3_UNIQUE_1639</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{94918536-1316-4D7A-8284-0E050E724FDC}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/StartNodeReadFIFO4_UNIQUE_1640" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/StartNodeReadFIFO4_UNIQUE_1640</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{5723D881-6085-427C-B6D3-39A54833E553}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/Status Interface_UNIQUE_1589" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/Status Interface_UNIQUE_1589</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{A54BECA4-8F78-4A55-BE7C-E7C6B7167268}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFODataChan_UNIQUE_1745" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFODataChan_UNIQUE_1745</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{AD245E57-8959-4877-A4F6-3DE90842887F}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFODataChanR1_UNIQUE_1876" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFODataChanR1_UNIQUE_1876</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{AE08D62C-6D9B-4ED7-B3F9-AE5285E1FA89}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFODataChanR2_UNIQUE_1877" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFODataChanR2_UNIQUE_1877</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{1A9FEA6F-7F15-41B0-B3B9-06AB70A2F72F}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFODataChanR3_UNIQUE_1878" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFODataChanR3_UNIQUE_1878</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{89014A59-1FEC-44F2-9B97-D96E6EF5CF9C}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFODataChanR4_UNIQUE_1879" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFODataChanR4_UNIQUE_1879</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{80C0FE9F-3032-4812-BBB4-56CEFBFF71E1}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFODataChanW1_UNIQUE_1881" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFODataChanW1_UNIQUE_1881</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{501F76E9-0731-481B-B138-ABC782CC0D98}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFODataChanW2_UNIQUE_1882" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFODataChanW2_UNIQUE_1882</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{438DAAB1-8756-42CF-A249-635EA64505D2}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFODataChanW3_UNIQUE_1883" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFODataChanW3_UNIQUE_1883</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{20425232-9D23-4F35-8651-CC779EDFD277}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFODataChanW4_UNIQUE_1884" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFODataChanW4_UNIQUE_1884</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{C6694761-BEE2-4D0C-9001-9CDB2E93093E}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFORxSize_UNIQUE_1602" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFORxSize_UNIQUE_1602</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{417D4233-388E-43A6-86EB-B7D64D88A8E3}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFOTimeoutBoolean_UNIQUE_2436" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFOTimeoutBoolean_UNIQUE_2436</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{1A7A3A8B-DF3C-4BCB-B71A-B718AEEF32DA}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFOTimeoutBooleanR1_UNIQUE_2567" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFOTimeoutBooleanR1_UNIQUE_2567</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{8F5152BD-2249-4728-AAF6-140848F322A5}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFOTimeoutBooleanR2_UNIQUE_2568" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFOTimeoutBooleanR2_UNIQUE_2568</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{379E10E3-4F51-4D09-911A-917EDA4633D9}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFOTimeoutBooleanR3_UNIQUE_2569" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFOTimeoutBooleanR3_UNIQUE_2569</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{0361F0A5-80C9-4E3A-B2D8-B3AFD226A98A}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFOTimeoutBooleanR4_UNIQUE_2570" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFOTimeoutBooleanR4_UNIQUE_2570</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{E7DE8FC6-5C70-4055-92FA-42CA5EEBE9F6}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFOTimeoutms_UNIQUE_1956" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFOTimeoutms_UNIQUE_1956</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{6D9E924C-0FB4-4DC5-B0E8-C1A611A1B8F9}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFOTimeoutmsR1_UNIQUE_2087" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFOTimeoutmsR1_UNIQUE_2087</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{2FB3691E-E1BF-4812-9CBD-20FB098AEFE5}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFOTimeoutmsR2_UNIQUE_2088" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFOTimeoutmsR2_UNIQUE_2088</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{E46E9461-BC46-4FDC-B85F-CBB4202183E4}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFOTimeoutmsR3_UNIQUE_2089" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFOTimeoutmsR3_UNIQUE_2089</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{FC14AE8C-49D6-4721-8D17-77222AE5E97A}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/SubItemFIFOTimeoutmsR4_UNIQUE_2090" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/SubItemFIFOTimeoutmsR4_UNIQUE_2090</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{8CDD1144-D269-4515-835F-650D21FDC387}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="模块1/Timing Interface_UNIQUE_1561" Type="Elemental IO">
				<Property Name="eioAttrBag" Type="Xml"><AttributeSet name="">
   <Attribute name="resource">
   <Value>/crio_模块1/Timing Interface_UNIQUE_1561</Value>
   </Attribute>
</AttributeSet>
</Property>
				<Property Name="FPGA.PersistentID" Type="Str">{5AF977F2-5055-43DF-BFA4-258750341414}</Property>
				<Property Name="HiddenEIO" Type="Bool">true</Property>
			</Item>
			<Item Name="依赖关系" Type="Dependencies">
				<Item Name="vi.lib" Type="Folder">
					<Item Name="lvSimController.dll" Type="Document" URL="/&lt;vilib&gt;/rvi/Simulation/lvSimController.dll"/>
				</Item>
			</Item>
			<Item Name="程序生成规范" Type="Build"/>
		</Item>
		<Item Name="依赖关系" Type="Dependencies">
			<Item Name="vi.lib" Type="Folder">
				<Item Name="Application Directory.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/file.llb/Application Directory.vi"/>
				<Item Name="ArioCloseRef.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Close/ArioCloseRef.vi"/>
				<Item Name="ArioFIFO.lvlib" Type="Library" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/FIFO/ArioFIFO.lvlib"/>
				<Item Name="ArioMethod.lvlib" Type="Library" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Method/ArioMethod.lvlib"/>
				<Item Name="ArioOpenRef.lvlib" Type="Library" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/OpenRef/ArioOpenRef.lvlib"/>
				<Item Name="ArioReadWrite.lvlib" Type="Library" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/ReadWrite/ArioReadWrite.lvlib"/>
				<Item Name="ArioUtility.lvlib" Type="Library" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/ArioUtility.lvlib"/>
				<Item Name="BuildHelpPath.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/BuildHelpPath.vi"/>
				<Item Name="Check if File or Folder Exists.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/libraryn.llb/Check if File or Folder Exists.vi"/>
				<Item Name="Check Special Tags.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Check Special Tags.vi"/>
				<Item Name="Clear Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Clear Errors.vi"/>
				<Item Name="Convert property node font to graphics font.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Convert property node font to graphics font.vi"/>
				<Item Name="Details Display Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Details Display Dialog.vi"/>
				<Item Name="DialogType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogType.ctl"/>
				<Item Name="DialogTypeEnum.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogTypeEnum.ctl"/>
				<Item Name="Error Cluster From Error Code.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Cluster From Error Code.vi"/>
				<Item Name="Error Code Database.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Code Database.vi"/>
				<Item Name="Error Converter (ErrCode or Status).vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/Communicate/Error Converter (ErrCode or Status).vi"/>
				<Item Name="ErrWarn.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/ErrWarn.ctl"/>
				<Item Name="eventvkey.ctl" Type="VI" URL="/&lt;vilib&gt;/event_ctls.llb/eventvkey.ctl"/>
				<Item Name="Find Tag.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find Tag.vi"/>
				<Item Name="Format Message String.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Format Message String.vi"/>
				<Item Name="General Error Handler Core CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler Core CORE.vi"/>
				<Item Name="General Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler.vi"/>
				<Item Name="Get String Text Bounds.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Get String Text Bounds.vi"/>
				<Item Name="Get System Directory.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/sysdir.llb/Get System Directory.vi"/>
				<Item Name="Get Text Rect.vi" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Get Text Rect.vi"/>
				<Item Name="GetHelpDir.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetHelpDir.vi"/>
				<Item Name="GetRTHostConnectedProp.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetRTHostConnectedProp.vi"/>
				<Item Name="Longest Line Length in Pixels.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Longest Line Length in Pixels.vi"/>
				<Item Name="LVBoundsTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVBoundsTypeDef.ctl"/>
				<Item Name="LVRectTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVRectTypeDef.ctl"/>
				<Item Name="MT-C368_i2c_ack_send.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT-C368/i2c/i2c/MT-C368_i2c_ack_send.vi"/>
				<Item Name="MT-C368_i2c_ack_wait.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT-C368/i2c/i2c/MT-C368_i2c_ack_wait.vi"/>
				<Item Name="MT-C368_i2c_delay.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT-C368/i2c/i2c/MT-C368_i2c_delay.vi"/>
				<Item Name="MT-C368_i2c_read_byte.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT-C368/i2c/i2c/MT-C368_i2c_read_byte.vi"/>
				<Item Name="MT-C368_i2c_start.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT-C368/i2c/i2c/MT-C368_i2c_start.vi"/>
				<Item Name="MT-C368_i2c_stop.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT-C368/i2c/i2c/MT-C368_i2c_stop.vi"/>
				<Item Name="MT-C368_i2c_write_byte.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT-C368/i2c/i2c/MT-C368_i2c_write_byte.vi"/>
				<Item Name="MT-C368_Read.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT-C368/MT-C368_Read.vi"/>
				<Item Name="MT-C368_ReadEEP.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT-C368/i2c/MT-C368_ReadEEP.vi"/>
				<Item Name="MT-C368_SCL_H.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT-C368/i2c/i2c/Sub VIs/MT-C368_SCL_H.vi"/>
				<Item Name="MT-C368_SCL_L.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT-C368/i2c/i2c/Sub VIs/MT-C368_SCL_L.vi"/>
				<Item Name="MT-C368_SDA_H.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT-C368/i2c/i2c/Sub VIs/MT-C368_SDA_H.vi"/>
				<Item Name="MT-C368_SDA_L.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT-C368/i2c/i2c/Sub VIs/MT-C368_SDA_L.vi"/>
				<Item Name="MT_BoardResourceGlobal.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT_BoardResourceGlobal.vi"/>
				<Item Name="MT_ClusterGetSet.lvlib" Type="Library" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/ReadWrite/SupprotGenerateCode/ClusterSupport/MT_ClusterGetSet.lvlib"/>
				<Item Name="MT_PCIe_Global.vi" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Utility/MT_PCIe_Global.vi"/>
				<Item Name="MTPcie_x64_N.dll" Type="Document" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/MTPcie_x64_N.dll"/>
				<Item Name="MTPcie_x86_N.dll" Type="Document" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/MTPcie_x86_N.dll"/>
				<Item Name="NI_Data Type.lvlib" Type="Library" URL="/&lt;vilib&gt;/Utility/Data Type/NI_Data Type.lvlib"/>
				<Item Name="NI_FileType.lvlib" Type="Library" URL="/&lt;vilib&gt;/Utility/lvfile.llb/NI_FileType.lvlib"/>
				<Item Name="NI_PackedLibraryUtility.lvlib" Type="Library" URL="/&lt;vilib&gt;/Utility/LVLibp/NI_PackedLibraryUtility.lvlib"/>
				<Item Name="Not Found Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Not Found Dialog.vi"/>
				<Item Name="PCIe-Type.ctl" Type="VI" URL="/&lt;vilib&gt;/MangoTree/CPU_PCIe/Serial/PCIe-Type.ctl"/>
				<Item Name="Search and Replace Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Search and Replace Pattern.vi"/>
				<Item Name="Set Bold Text.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set Bold Text.vi"/>
				<Item Name="Set String Value.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set String Value.vi"/>
				<Item Name="Simple Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Simple Error Handler.vi"/>
				<Item Name="System Directory Type.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/sysdir.llb/System Directory Type.ctl"/>
				<Item Name="System Exec.vi" Type="VI" URL="/&lt;vilib&gt;/Platform/system.llb/System Exec.vi"/>
				<Item Name="TagReturnType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/TagReturnType.ctl"/>
				<Item Name="Three Button Dialog CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog CORE.vi"/>
				<Item Name="Three Button Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog.vi"/>
				<Item Name="Trim Whitespace.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Trim Whitespace.vi"/>
				<Item Name="UDP Multicast Open.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/tcp.llb/UDP Multicast Open.vi"/>
				<Item Name="UDP Multicast Read-Only Open.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/tcp.llb/UDP Multicast Read-Only Open.vi"/>
				<Item Name="UDP Multicast Read-Write Open.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/tcp.llb/UDP Multicast Read-Write Open.vi"/>
				<Item Name="UDP Multicast Write-Only Open.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/tcp.llb/UDP Multicast Write-Only Open.vi"/>
				<Item Name="VISA Register Access Address Space.ctl" Type="VI" URL="/&lt;vilib&gt;/Instr/_visa.llb/VISA Register Access Address Space.ctl"/>
				<Item Name="whitespace.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/whitespace.ctl"/>
			</Item>
		</Item>
		<Item Name="程序生成规范" Type="Build"/>
	</Item>
</Project>
